* {
	border:0;
	margin:0 auto;
	padding:0;
    outline: none;
    box-sizing: border-box;
}
body{
	background:#ededed;
	color:#000;
	font-family:Arial,Helvetica,sans-serif;
}
p{
	line-height:1.4;
}
a:hover{
	text-decoration:none;
}
.clearfix::after {
    content: "";
    display: table;
    clear: both;
}
.mobile{
	display:none!important;
}
.header{padding:30px 40px;}
.header .logo{float:left;}
.header .search form{float:right;font-size:0;}
.header input{display:inline-block;font-size:16px;}
.header input[type=text],#modal_form form input[type="text"]{margin-right:5px;height:31px;line-height:31px;padding: 0px 16px;box-shadow: inset 1px 1px 4px rgba(0,0,0,.1);border-radius: 3px;border: 1px solid #dfdfdf;top:1px;position: relative;}
.header input[type=submit],#modal_form input[type=submit]{cursor:pointer;display:inline-block!important;margin:20px 0 0!important;font-size: 1rem!important;}
.conteiner{
	background:#fff;
	/*margin-top:50px;*/
	min-width:300px;
	width:100%;
	max-width:1200px;
}
.top_img{
	background:url(../img/header.png) center center no-repeat;
	background-size:cover;
	color:#fff;
	height:305px;
	position:relative;
	text-align:center;
	display:table;
	width:100%;
}
.top_img h1{
	font-size:1.6em;
	font-weight:normal;
	max-width:586px;
	display:table-cell;
	vertical-align:middle;
}
.conteiner header img{
	max-width:100%;
	vertical-align:bottom;
}
.conteiner header nav{
	background: rgb(48,48,48);
    background: -webkit-linear-gradient(left, rgba(48,48,48,1) 0%, rgba(80,80,80,1) 100%);
    background: -o-linear-gradient(left, rgba(48,48,48,1) 0%, rgba(80,80,80,1) 100%);
    background: linear-gradient(to right, rgba(48,48,48,1) 0%, rgba(80,80,80,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#505050',GradientType=1 );
	color:#fff;
	font-size:1em;
	padding:30px 20px 25px;
	position:relative;
	text-align:center;
}
.conteiner header nav li{
	display:inline-block;
}
.conteiner header nav li{
	border-left:1px solid #979797;
	line-height: 0.8em;
	padding:0 45px;
}
.conteiner header nav li:first-child{
	border-left:none;
}
.conteiner header nav a{
	color:#f5d89b;
}
.conteiner header nav .active a{
	color:#fff;
	cursor:default;
	text-decoration:none;
}

.border_bottom{
	border-bottom:1px solid #dfdfdf;
	margin:0 -20px;
}

.content{
	background:url(../img/star.png) right bottom no-repeat;
	padding:0px 20px 30px;
}

#about,#how,#rait{
	max-width:670px;
	margin:45px auto;
}
#how{
	max-width:860px;
}
#rait{
	margin-bottom:0;
}
#about .title{
	font-size:1.25em;
	margin-bottom:30px;
	margin-top:30px;
	text-align:center;
}
#how .title,#rait .title{
	font-size:1.25em;
	margin-bottom:20px;
	text-align:center;
}
#about a{
	color:#d68b13;
}
#how .title,#rait .title{
	font-size:1.5625em;
}

.description{
	max-width:500px;
	margin-top: -10px;
	text-align:center;
}

.hows{
	margin-top:38px;
}
.how{
	display:table;
	padding:12px 0;
	position:relative;
}
.how:last-child{
	padding-bottom:0;
}
.how:before{
	background-color:#f5d89b;
	border-radius:50%;
	content:'';
	height:15px;
	position:absolute;
	top: 0;
    bottom: 0;
    margin: auto;
    left: 166px;
	width:15px;
}
.how:first-child:after{
	background-color:#f5d89b;
	height:50%;
	content:'';
	width:3px;
	position:absolute;
    bottom: 0;
    margin: auto;
    left: 172px;
}
.how:after{
	background-color:#f5d89b;
	height:100%;
	content:'';
	width:3px;
	position:absolute;
    bottom: 0;
    margin: auto;
    left: 172px;
}
.how:last-child:after{
	background-color:#f5d89b;
	height:50%;
	content:'';
	width:3px;
	position:absolute;
    top: 0;
    margin:0;
    left: 172px;
}
.how .image,.how .info{
	display:table-cell;
	vertical-align:middle;
}
.how img{
	border-radius:50%;
}
.how .info{
	line-height: 1.5;
    font-size: 0.95rem;
	padding-left:49px;
}
.how .info h6{
	font-size: 1rem;
    margin-bottom: 5px;
    text-transform: uppercase;
    color: #db9a32;
}

.rait{
	display:table;
	margin:23px 0;
}
.rait span{
	background:url(../img/icons.png) left top no-repeat;
	display:table-cell;
	height:48px;
	vertical-align:middle;
	width:48px;
}
.rait span.icon2{
	background:url(../img/icons.png) -78px top no-repeat;
}
.rait p{
	display:table-cell;
	padding-left:25px;
	vertical-align:middle;
}

#rait a,.header input[type=submit],#modal_form input[type=submit]{
	text-decoration: none;
    display: table;
    background: #faca54;
    background: linear-gradient(to bottom, #ffdb73 0%, #f5b935 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdb73', endColorstr='#f5b935', GradientType=0);
    border-color: #ffdb73 #fed260 #d39a1b #fed260 !important;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.3);
    border-width: 1px !important;
    border-style: solid !important;
    border-radius: 5px !important;
    padding:6px 29px 5px;
    font-size:1.125em;
    color: #000 !important;
    margin-top:35px;
    position:relative;
    white-space: nowrap;
}
#rait a:hover,.header input[type=submit]:hover,#modal_form input[type=submit]:hover {
    background: #faca54; /* Old browsers */
    background: linear-gradient(to bottom, #ffda73 0%, #f5b935 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffda73', endColorstr='#f5b935', GradientType=0); /* IE6-9 */
    border-color: #febd22 #f1a418 #d57003 #f1a418 !important;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
    color: #000 !important;
}

#rait a:active {
    background: #fac952; /* Old browsers */
    background: linear-gradient(to bottom, #f5b933 0%, #ffe8a7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5b933', endColorstr='#ffe8a7', GradientType=0); /* IE6-9 */
    border-color: #ebb233 #f0b635 #e6af35 #f0b635 !important;
    box-shadow: none;
    color: #000 !important;
}
#rait a:before{
	background:url(../img/arrow.png) center center no-repeat;
	content:'';
	display:block;
	height:40px;
	left: -76px;
    top: -11px;
	position:absolute;
	width:65px;
}

footer{
	color:#222;
	font-size:0.75em;
	min-width:300px;
	padding:30px 0;
	width:100%;
	max-width:1200px;
}
footer a{
	color:#222;
}
footer .copyright{
	float:left;
}
footer a{
	float:right;
}

.conteiner header{
	position:relative;
}
.conteiner header h2{
	padding: 20px 0;
	text-align:center;
}
.conteiner header .nav{
	background:none;
	color:#133d76;
	font-size:0.875rem;
	font-weight:normal;
	position:absolute;
	left:0;
	bottom:4px;
}

@media(max-width:700px){
	.conteiner header .nav{
		position: relative;
	}
}

.conteiner header .nav a{
	color:#133d76;
}
.conteiner header h2>span{
	background-color:#ededed;
	font-size:0.75rem;
	font-weight:normal;
	display:inline-block;
	height:15px;
	line-height:15px;
	padding:0 5px 0 3px;
	position:relative;
	vertical-align: middle;
}
.conteiner header h2>span span{
	display:block;
}
.conteiner header h2>span:after{
	background:url(../img/birka.png);
	content:'';
	display: inline-block;
    right: -8px;
    top:0;
	height:15px;
	position:absolute;
	width:8px;
}
.filter{
	margin:20px auto;
	max-width:887px;
}
select{
	background:#fcfcfc url(../img/select.png) 96% center no-repeat;
	border:1px solid #d2beb0;
	border-radius:5px;
	color:#292929;
	cursor:pointer;
	font-size:0.9375em;
	padding:10px 12px;
	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;
  	padding-right:4%;
  	position:relative;
  	margin:0 2%;
  	width:28%;
}

.places{
	margin:20px auto;
	text-align:center;
}
.places .place{
	display:inline-block;
	margin:0 2%;
	text-align:left;
  	width: 265px;
}
.place .info{
	background:#f7f7f7;
	padding:10px 15px;
}
.place.place1 .info{
	border-top:3px solid #d6bf56;
	background:#ffedc7;
	height:125px;
}
.place.place2 .info{
	border-top:3px solid #959595;
	height:105px;
}
.place.place3 .info{
	border-top:3px solid #c88e6f;
	height:85px;
}
.place .info a,.table a{
	color:#325081;
}
.place .info span{
	display:block;
	font-size:0.875rem;
	line-height:1.3;
	padding-top:8px;
}
.place .points{
	background:#f5d89b;
	font-size:0.875rem;
	font-weight:bold;
	padding:5px 15px;
}
.place .pedestal{
	height:90px;
	margin:0 -30px;
	width:330px;
}
.place.place1 .pedestal{
	background:url(../img/places.png) -341px top no-repeat;
}
.place.place2 .pedestal{
	background:url(../img/places.png) -12px top no-repeat;
}
.place.place3 .pedestal{
	background:url(../img/places.png) -674px top no-repeat;
}

.table{
	display:table;
	margin:40px auto 20px;
	max-width:887px;
	width:100%;
}
.table__row{
	display:table-row;
	text-align:center;
}
.table__row.active{
	background-color:#ededed;
}
.table__row>div:first-child,.table__row>div:last-child{
	width:11%;
}
.table__row .table__row__td:first-child{
	border-left:1px solid #e4e4e4;
}
.table__row .table__row__th.empty{
	border-left:none!important;
}
.table__row .table__row__td:last-child{
	border-right:1px solid #e4e4e4;
}
.table__row>div:first-child {
	font-weight:bold;
}
.table__row .table__row__th{
	border-left:1px solid #fff;
}
.table__row .table__row__td .red_ar,.table__row .table__row__td .green_ar{
	background:url(../img/arr.png) 0 0 no-repeat;
	display:block;
	height:19px;
	width:11px;
}
.table__row .table__row__td .green_ar{
	background-position:right top;
}
.table__row .table__row__td .red,.table__row .table__row__td .green,.table__row .table__row__td .gray{
	font-size:1.125rem;
	font-weight:bold;
}
.table__row .table__row__td .red{
	color:#e10000;
}
.table__row .table__row__td .green{
	color:#49a60e;
}
.table__row .table__row__td .gray{
	color:#444;
}
.table__row>div:first-child+div,.table__row>div:first-child+div+div{
	text-align:left;
	width:38%;
}
.table__row>div.change{
	text-align:center!important;
	width:12%!important;
}
.table__row>div:last-child{
	border-left:1px solid #fff;
}
.table__row:first-child{
	background: rgb(48,48,48);
    background: -webkit-linear-gradient(left, rgba(48,48,48,1) 0%, rgba(80,80,80,1) 100%);
    background: -o-linear-gradient(left, rgba(48,48,48,1) 0%, rgba(80,80,80,1) 100%);
    background: linear-gradient(to right, rgba(48,48,48,1) 0%, rgba(80,80,80,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#505050',GradientType=1 );
	display:table-row;
}
.table__row__th{
	color:#fff;
	font-weight:bold;
}
.table__row__th,.table__row__td{
	display:table-cell;
	font-size:0.875rem;
	line-height:1.35;
	padding:10px 20px;
	vertical-align:middle;
}
.table__row__td{
	border-bottom:1px solid #e4e4e4;
}

.navs{
	display:table;
	margin-top:27px;
}
.navs li{
	color:#3c3c3c;
	display:inline-block;
	height:1em;
	margin:0 2.5px;
	padding: 6px 11px;
	text-align:center;
	vertical-align:top;
}
.navs li a{
	background:#f7f7f7;
	color:#3c3c3c;
	margin:-6px -11px;
	padding: 6px 11px;
	text-decoration:none;
}
.navs li.active,.navs li a:hover,.navs li.prev a:hover,.navs li.next a:hover{
	background-color:#ffe5af;
}
.navs .prev{
	background:#f7f7f7 url(../img/navs.png) center -28px no-repeat;
	width:8px;
}
.navs .next{
	background:#f7f7f7 url(../img/navs.png) center 8px no-repeat;
	width:8px;
}
.navs .prev a,.navs .next a{
	padding: 6px 16px;
}
.navs .prev a{
	background:url(../img/navs.png) center -27px no-repeat;
}
.navs .next a{
	background:url(../img/navs.png) center 8px no-repeat;
}

nav.profile{
	background:none;
	color:#133d76;
	font-size:0.9375em;
	padding:20px;
}
nav.profile a{
	color:#133d76;
}
.conteiner header nav.profile li{
	border:none;
	padding:0;
}
.conteiner header nav.profile li:first-child{
	float:left;
}
.conteiner header nav.profile li:last-child{
	float:right;
}

.profile_card{
	font-size:0;
	margin:20px auto;
	max-width:722px;
}
.profile_card>*{
	font-size:1rem;
}
.profile_card .info{
	display:inline-block;
	vertical-align:top;
	padding-right:4%;
	vertical-align:top;
	width:45%;
}
.profile_card .info .title{
	padding-bottom:15px;
}
.profile_card .info h4{
	font-size:1.875em;
}
.profile_card .info .mesto{
	background:url(../img/icons_profile.png) left top no-repeat;
	font-size:0.9375em;
	padding-left:22px;
    margin-top:8px;
}

.card .company a,
.card .industry a,
.profile_card .info .mesto a{
	color:#133d76;
}
.profile_card .card{
	border:1px solid #dfdfdf;
	border-bottom:3px solid #dfdfdf;
	box-sizing:border-box;
	display:inline-block;
	padding:15px 20px;
	vertical-align:top;
	width:50%;
}
.profile_card .card li{
	display:block;
	font-size:0.9375em;
	font-style:italic;
	margin-top:12px;
}
.profile_card .card li:first-child{
	margin-top:0;
}
.profile_card .card li.company{
	background:url(../img/icons_profile.png) left -251px no-repeat;
	padding-left:43px;
}
.profile_card .card li.inn{
	background:url(../img/icons_profile.png) 6px -119px no-repeat;
	padding-left:43px;
}
.profile_card .card li.industry{
	background:url(../img/icons_profile.png) left -188px no-repeat;
	padding-left:43px;
}
.profile_card .card li.years{
	background:url(../img/icons_profile.png) left -61px no-repeat;
	padding-left:43px;
}
.profile_card .card span{
	color:#7e7e7e;
	display:block;
	font-size:0.75rem;
	font-style:normal;
}
.profile_card .about{
	font-size:0;
	margin:45px -2% 20px;
}
.profile_card .about li{
	color:#555;
	display:inline-block;
	font-size:16px;
	margin: 0 2% 40px;
	padding-left:70px;
	vertical-align:top;
	width:calc(46% - 70px);
}

.profile_card .about li span{
	color:#000;
	display:block;
	font-size:1.775rem;
	margin-top:5px;
}
.profile_card .about li.receipts{
	background:url(../img/icons_profile.png) 0 -305px no-repeat;
}
.profile_card .about li.contracts{
	background:url(../img/icons_profile.png) 0 -590px no-repeat;
}
.profile_card .about li.dinamic_1{
	background:url(../img/icons_profile.png) 0 -452px no-repeat;
}
.profile_card .about li.dinamic_2{
	background:url(../img/icons_profile.png) 0 -728px no-repeat;
}
.profile_card .card li.man {
    background: url(../img/icons_profile.png) 4px -874px no-repeat;
    padding-left:43px;
}

.profile_card .about li.years{
	background: url(../img/icon_staj.png) 0px no-repeat;
}

.profile_card .about .positive{
	color:#00820f;
}
.profile_card .about .positive:after{
	content:'↑';
}
.profile_card .about .negative{
	color:#c30808;
}
.profile_card .about .negative:after{
	content:'↓';
}
.profile_card .about .positive:after,.profile_card .about .negative:after{
	display:inline-block;
	position: relative;
    top: -6px;
}
.signs{
	max-width:790px;
}
.signs .title{
	font-size:1.5625em;
	margin-bottom:20px;
	text-align:center;
}
.signs ul{
	font-size:0;
	margin:0 -2%;
}
.signs li{
	display:inline-block;
	font-size:16px;
	height:213px;
	margin:0 2% 4%;
	position:relative;
	width:29%;
	vertical-align:top;
}
.signs li span{
	background-color:#247483;
	background: linear-gradient(-111deg, transparent 23px, #247483 0) right, linear-gradient(-111deg, transparent 23px, #247483 0) left;
	bottom:0;
	color:#fff;
	left:0;
	padding:12px 8%;
	position:absolute;
	width:84%;
}
.signs .mass_leader{
	background:url(../img/pic4.png) center center no-repeat;
	background-size:cover;
}
.signs .mass_founder{
	background:url(../img/pic5.png) center center no-repeat;
	background-size:cover;
}
.signs .unscrupulous_supplier{
	background:url(../img/pic6.png) center center no-repeat;
	background-size:cover;
}
.signs .reliable_partner{
	background:url(../img/pic7.png) center center no-repeat;
	background-size:cover;
}
.signs .disqualified_persons{
	background:url(../img/pic8.png) center center no-repeat;
	background-size:cover;
}
.signs .presidential_grant{
	background:url(../img/pic9.png) center center no-repeat;
	background-size:cover;
}
.text_profile{
	max-width:722px;
	margin-top:45px;
}
.text_profile p{
	padding-bottom:15px;
}
.text_profile .share{
	color:#555;
	font-size:0.8125em;
	margin-top:5px;
}
.ya-share2{
	display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}

/*top panel*/
#topPanel{
	background-color:#313131;
}
.mobile_menu_icon{
	display:none;
}
#topPanel{
	width:100%;
	height:53px;
	font-size:14px;
	font-family: 'PT Sans', sans-serif;
	text-align:center;
	position:fixed;
	top:0;
	z-index:1000;
}

#logo{
	margin-left: 26px;
    margin-top: 16px;
    float: left;
}

.topPanelLeftPanel{
	float:right;
	margin-top:12px;
}

.blueRoundedBox,.mainMenuItem{
	height:24px;
	line-height: 24px
}


.selectedMainMenuItem,.blueRoundedBox, 
.mainMenuItem:hover{
	border-radius: 3px;
}

.blueRoundedBox{
	float:right;
	margin-right:20px;
}

.topPanelPhone{
	float:left;
	margin-right:20px;
	line-height: 24px
}

.userComboArrow{
	float:left;
	width:30px;
	text-align:center;
}

.userName{
	float:right;
	padding-left:6px;
	padding-right:8px;
}

#mainMenu{
	display: inline-block;
    margin:0 auto;
    width: 363px;
}

ul.topnav{
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.mainMenuItem{
	padding-left:10px;
	padding-right:10px;
	margin-left:5px;
	margin-left:5px;
	float:left;
	margin-top:12px;
}
.topPanelPhone {
    float: left;
    margin-right: 20px;
    line-height: 24px;
    color: white;
}
/* end top panel*/

.onlyForRegistered{
	display:none;
}

.address{
	background-color:#fff3db;
	border-radius:3px;
	margin:40px auto 0;
	max-width:722px;
	padding:5px 0;
}
.address span{color:#2d2d2d;display:block;margin-bottom:5px;font-weight:bold;font-size:0.875em;clear:both;}
.address p{margin-bottom:0;}
.address div{border-bottom:1px solid #fff;clear:both;padding:10px 25px;}
.address div:last-child{border-bottom:none;}

.okvd{background-color:#f6f6f6;
	border-radius:3px;
	margin:40px auto 0;
	max-width:722px;
	padding:5px 0;}
.okvd span{color:#2d2d2d;float:left;width:80px;margin-right:10px;font-weight:bold;display:block;margin-bottom:0;clear:both;}
.okvd div p{margin-bottom:0;margin-left:90px;font-size:0.875rem;}
.okvd div{border-top:1px solid #fff;clear:both;padding:10px 25px;}
.okvd .title{font-size:1.125em;margin-bottom:0px;padding:10px 20px;}
.dangers{
	background-color:#ffe8e8;
	border-radius:5px;
	color:#000;
	font-size:0.875rem;
	line-height:1.5;
	margin-top:15px;
	padding:10px 20px;
	position:relative;
}
.dangers a{color:#133d76;}
.dangers::after {
    content: ''; 
    position: absolute;
    left:17px; top: -20px;
    border: 10px solid transparent;
    border-bottom: 10px solid #ffe8e8;
   }
.support{background-color:#b69b74;color:#fff;margin:0px 0px 0px;/*min-width:300px;*/width:100%;max-width:1200px;padding:25px 0;}
.support>div{max-width:655px;padding:0 40px 0 60px;}
.support .title{font-size:1.5625rem;background:url(../img/like.png) left top no-repeat;padding-left:40px;margin-left:-40px;padding-top:3px;}
.support p{font-size:0.875rem;padding:8px 0 15px;}
.support div.soc{background-color:#fff;border-radius:3px;position:relative;padding:15px 35px;display:table;margin-left:0;}
.support div.soc::after {
    content: ''; 
    position: absolute;
    left:20px; top:-20px;
    border:10px solid transparent;
    border-bottom:10px solid #fff;
   }
.support div.soc>div{display:inline-block;}

#modal_form {
	max-width: 300px; 
	border-radius: 5px;
	border: 3px #000 solid;
	background: #fff;
	position: fixed;
	top: 45%; 
	left: 50%;
	line-height:1.4;
	margin-top: -150px;
	margin-left: -150px;
	display: none;
	opacity: 0;
	z-index: 5;
	padding: 15px 20px;
}
#modal_form #modal_close {
	width: 21px;
	height: 21px;
	color:#aaa;
	position: absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
	display: block;
}
#modal_form form{
	margin-top:10px;
}
#modal_form form input[type="text"] {
	box-sizing: border-box;
	display:block;
	margin:10px 0 0!important;
	width:100%;
}
body #modal_form form input[type="submit"] {
	display:block;
	cursor:pointer;
	margin:10px 0 0!important;
	width:100%;
}
#overlay {
	z-index:3;
	position:fixed;
	background-color:#000;
	opacity:0.8;
	-moz-opacity:0.8; 
	filter:alpha(opacity=80);
	width:100%; 
	height:100%;
	top:0;
	left:0;
	cursor:pointer;
	display:none;
}
.text_page{
	max-width:790px;
	margin:30px auto;
}
.text_page p{padding-bottom:15px;}

.profile_card .card .dop_company{
	border-top:1px solid #dfdfdf;
	color: #7e7e7e;
    font-size:0.875rem;
    margin:20px -20px 0;
    padding:10px 20px 0 ;
}
.profile_card .card .dop_company ul{
	margin-top:4px;
}
.profile_card .card .dop_company ul li{
	border-top:1px solid #f1f1f1;
    font-style:normal;
    padding:1px 0;
    margin:0;
}
.profile_card .card .dop_company ul li:first-child{
	border-top:none;
}
.profile_card .card .dop_company ul li a{
    color:#133d76;
    text-decoration:none;
}
.profile_card .card .dop_company ul li a:hover{
	color:#000;
}
.profile_card .card .dop_company ul li:before{
	content:'•';
	color:#dcaa41;
	font-size:1.3rem;
	padding-right: 5px;
    vertical-align: sub;
}
.help{
	display:inline-block;
	line-height:0;
	position:relative;
	width:13px; 
}
.icon-help{
	display:inline-block;
	background:url(../img/question.png) center center no-repeat;
	background-size:contain;
	cursor:pointer;
	height:13px;
	margin-left:3px;
	vertical-align: middle;
	width:13px; 
}
.help p{
	background: rgba(0,0,0,.65);
    color: #fff;
    font-size: 0.8125rem;
    padding:8px 10px;
    display: none;
    position: absolute;
    bottom:21px;
    width: 300px;
    font-style: normal;
    border-radius: 3px;
    left:-8px;
}
.help p:before{
	border:7px solid transparent;
	border-top:8px solid rgba(0,0,0,.65);
	content:'';
	position:absolute;
	bottom:-15px;
	left:10px;
}
.help:hover p{
	display:block;
}
.remove{
	background:url(../img/remove.png) 0 0 no-repeat;
	display:block;
	height:16px;
	opacity:0.8;
	text-decoration:none;
	width:16px;
}
.remove:hover{
	opacity:1;
}

@media screen and (max-width:980px) {
	.places .place {
		width:205px;
	}
	.place.place1 .pedestal{
		background: url(../img/places.png) -266px top no-repeat;
		background-size: 774px;
    	margin: 0px -20px;
	}
	.place.place2 .pedestal{
		background-size: 774px;
    	margin: 0px -20px;
	}
	.place.place3 .pedestal{
		background: url(../img/places.png) -524px top no-repeat;
		background-size: 774px;
    	margin: 0px -20px;
	}
	.place.place1 .info{
		height:175px;
	}
	.place.place2 .info{
		height:155px;
	}
	.place.place3 .info{
		height:135px;
	}
	.place .pedestal{
		width:auto;
	}
}

@media screen and (max-width:820px) {
	header nav li{
		padding:0 25px;
	}
	.signs{
		margin-bottom: 20px;
	}
	.header .search,.header .logo{float:none;display:block;}
	.header .search{margin-top:10px;}
}

@media screen and (max-width:770px) {
	select{
		background: #fcfcfc url(../img/select.png) 98% center no-repeat;
		margin:10px 2% 0;
		width:96%;
	}
	header .nav{
		padding: 30px 20px 5px;
		position:relative;
	}
	header h2 {
	    padding:0px 20px 20px;
	}
	.places .place{
		float:none;
		display: block;
    	margin: 0 auto 20px;
    	width: 265px;
	}
	.place .info{
		height:auto!important;
	}
	.place .pedestal{
		margin: 0 -30px!important;
	}
	.place.place1 .pedestal{
		background:url(../img/places.png) -341px top no-repeat;
	}
	.place.place2 .pedestal{
		background:url(../img/places.png) -12px top no-repeat;
	}
	.place.place3 .pedestal{
		background:url(../img/places.png) -674px top no-repeat;
	}
	.mobile{
		display:inherit!important;
	}
	.pc{
		display:none!important;
	}
}

@media screen and (max-width:600px) {
	header nav li{
		padding:0 10px;
	}
	.table__row__th, .table__row__td {
		font-weight:normal!important;
	    padding: 10px 5px;
	}
	.profile_card .card,.profile_card .info{
		display:block;
		margin:0;
		width:auto;
	}
	.profile_card .card{
		margin-top:30px;
	}
	.signs li{
		width:46%;
	}
	.header input[type=submit]{padding:7px 0;width:35%;}
	.header input[type=text]{padding:0px 5%;width:50%;margin-right:4%;}
	.header .search form{display: block;width: 100%;}
}
@media screen and (max-width:500px) {
	.top_img h1{
		font-size:1.2em;
	}
	header nav{
		padding: 15px 20px;
		text-align:right;
	}
	header nav.nav{
		text-align:left;
	}
	header nav li {
	    display: block;
	    border: none!important;
	    padding: 7px 0!important;
	}
	.how img{
		width:100px;
	}
	.how:first-child:after,.how:last-child:after,.how:after{
		left:124px;
	}
	.how:before{
		left:118px;
	}
	#about .title, #how .title, #rait .title{
		line-height:1.4;
	}
	.profile_card .about li span{
		font-size:1.3rem;
	}
	.profile_card .about .positive:after, .profile_card .about .negative:after {
	    top: -2px;
	}
}
@media screen and (max-width:380px) {
	.how .image{
		vertical-align: top;
    	margin: 10px 0 20px;
	}
	.how img{
		display:block;
		width:100px;
	}
	.how:first-child:after,.how:last-child:after,.how:after,.how:before{
		content:none;
	}
	.how .info {
	    padding-left:0;
	}
	.how .image, .how .info{
		display:block;
	}
	.how{
		background: #f8f8f8;
    	padding: 10px 20px 20px;
    	margin: 20px 0;
    	border-radius: 5px;
	}
	footer{
		font-size:0.69em;
	}
	.table__row__th, .table__row__td {
	    font-size: 0.75rem;
	}
	.content{
		overflow:hidden;
		padding: 0px 15px 30px;
	}
	.border_bottom{
		margin: 0 -5px;
	}
	.table__row>div:first-child, .table__row>div:last-child {
	    word-break: break-all;
	}
	.profile_card .about li{
		margin: 0 0 30px;
		width:calc(100% - 70px);
	}
	.signs li {width:96%;}
	header nav.profile li:first-child {
	    width: 50%;
	    text-align: left;
	    line-height: 1.3;
	}
	header nav.profile li{
		line-height:1.3;
	}
	nav.profile{
		padding:10px 15px 0;
	}
	.profile_card .about{
		margin: 45px 0% 20px;
	}
}


/*переделка верстки*/

.global-wrapper {
    background-color: #fff;
    width: 100%;	
    min-width: 76.25rem;
}

.global-wrapper--animated .top__left,
.global-wrapper--animated .top__right {
    opacity: 0;
    transform: translateY(50px);
    animation-name: b;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: .5s;
    animation-delay: .5s
}

.global-wrapper--animated .main:before {
    top: 40%;
    opacity: 0;
    animation-name: f;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: 3s;
    animation-delay: .5s
}

.global-wrapper--animated .bottom__head:first-of-type {
    opacity: 0;
    transform: translateX(-100px);
    animation-name: c;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: 1s;
    animation-delay: .5s
}

.global-wrapper--animated .bottom__head:nth-of-type(2) {
    opacity: 0;
    transform: translateX(-100px);
    animation-name: c;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: 1s;
    animation-delay: .8s
}

.global-wrapper--animated .bottom__button {
    transform: translateY(100px);
    opacity: 0;
    animation-name: d;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: .7s;
    animation-delay: 1s
}

.global-wrapper--animated .bottom__postscript span {
    opacity: 0;
    transform: translateY(50px);
    animation-name: b;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: .6s;
    animation-delay: 2.1s
}

.global-wrapper--animated .bottom__stroke {
    width: 0;
    animation-name: e;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: .6s;
    animation-delay: 1.5s
}

.global-wrapper--animated .line__wrapper {
    animation-name: g
}

.global-wrapper--animated .line__wrapper .line__element--1 {
    width: 0;
    height: .125rem;
    animation-name: h;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-duration: .18s;
    animation-iteration-count: 1;
    animation-delay: .5s
}

.global-wrapper--animated .line__wrapper .line__element--2 {
    width: 0;
    left: 13.75rem;
    transform: translateY(0);
    height: 2px;
    animation-name: i, j;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-duration: .21s, .4s;
    animation-iteration-count: 1;
    animation-delay: .68s, 1.4s
}

.global-wrapper--animated .line__wrapper .line__element--3 {
    height: 2px;
    width: 0;
    left: 29.375rem;
    animation-name: k;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-duration: .13s;
    animation-iteration-count: 1;
    animation-delay: .89s
}

.global-wrapper--animated .line__wrapper .line__element--4 {
    width: 0;
    height: 2px;
    left: 38.75rem;
    transform: translateY(0);
    animation-name: l, m;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-duration: .08s, .4s;
    animation-iteration-count: 1;
    animation-delay: 1.02s, 1.7s
}

.global-wrapper--animated .line__wrapper .line__element--5 {
    width: 0;
    height: 2px;
    left: 45rem;
    transform: translateY(0);
    animation-name: n, o;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-duration: .33s, .4s;
    animation-iteration-count: 1;
    animation-delay: 1.1s, 1.8s
}

.global-wrapper--animated .line__wrapper .line__element--6 {
    width: 0;
    left: 70rem;
    transform: translateY(0);
    height: 2px;
    animation-name: p, q;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-duration: .27s, .4s;
    animation-iteration-count: 1;
    animation-delay: 1.43s, 2.1s
}

@media (max-width:1024px) {
    .global-wrapper {
        min-width: auto
    }
}



.global-wrapper .header-top {
    background-color: #000;
    position: relative;
    z-index: 1001
}

.header__wrapper {
    width: 100%;
    padding-left: 1.875rem;
    padding-right: 1.875rem;
    height: 2.625rem;
    margin-left: auto;
    margin-right: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center
}

.header__left,
.header__right {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center
}

.header__aktion {
    width: 10rem;
    height: 1.375rem
}

.header__aktion img {
    opacity: .5;
    transition: .3s
}

.header__aktion:hover img {
    opacity: 1;
    transition: .3s
}

.header__img--mobile {
    display: none
}

.header__img--desktop {
    display: block
}

.header__phone-desktop {
    display: inline-block;
    color: #fff;
    padding: .625rem;
    font-size: .8125rem;
    line-height: 1rem
}

.header__phone-mobile {
    display: none
}

.header__help {
    width: 2.75rem;
    height: 2.75rem;
    margin-left: 3.4375rem
}

.header__help a {
    display: inline-block;
    padding: .625rem;
    width: 2.75rem;
    height: 2.75rem;
    opacity: .5;
    transition: .3s
}

.header__help a img {
    width: 100%
}

.header__help:hover a {
    opacity: 1;
    transition: .3s
}

.header__button {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    height: 1.5rem;
    cursor: pointer;
    padding: 0 1.25rem 0 0;
    border-width: 1px;
    border-style: solid;
    border-color: #3d8491 #126a7a #004d5b;
    background-color: #126a7a;
    background-image: linear-gradient(#257584 5%, #005e6f 80%);
    background-clip: padding-box;
    border-radius: 3px;
    transition: .3s;
    margin-left: .3125rem
}

.header__button:active,
.header__button:hover {
    background-color: #257d8e;
    background-image: linear-gradient(#1e8194 5%, #016678 80%);
    transition: .3s
}

.header__icon {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 2rem;
    height: 1.375rem;
    border-right: 1px solid hsla(0, 0%, 100%, .2);
    background-image: url(../img/aktion-button-logo.svg);
    background-repeat: no-repeat;
    background-size: 1.1875rem .5rem;
    background-position: 50% 50%
}

.header__button-value {
    padding-left: .625rem;
    color: #fff;
    font-size: .6875rem;
    line-height: 1.375rem
}

.header__button-value--second {
    padding-left: .25rem
}
.sr{
	background:url(../img/sr.png) left center no-repeat;
    font-size:0.95rem;
    margin-top:15px;
    padding-left:27px;
}
.sr a{
	color:#133d76;
}
.sr_main{
	background:url(../img/sr2.png) left center no-repeat;
    font-size:0.95rem;
    margin-top:15px;
    padding-left:27px;
    display: table;
    position: absolute;
    right:170px;
    top:10px;
}
.sr_main a{
	color:#133d76;
}
.sr_main i{
	background:#ec6b1a;
	border-radius:50%;
	color:#fff;
	font-size:0.8125rem;
	font-style:normal;
	height:17px;
	width:17px;
	line-height:18px;
	position:absolute;
	left:10px;
	top:-6px;
	text-align:center;
}

@media (max-width:1024px) {
    .header__wrapper {
        padding-left: .9375rem;
        padding-right: .9375rem
    }
    .header__aktion {
        width: 4.8125rem;
        height: .75rem
    }
    .header__aktion:hover img,
    .header__aktion img {
        opacity: .5;
        transition: .3s
    }
    .header__img--mobile {
        display: block
    }
    .header__img--desktop {
        display: none
    }
    .header__phone:hover {
        opacity: .5
    }
    .header__phone-desktop {
        display: none
    }
    .header__phone-mobile {
        transform: translateX(.3125rem);
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-align: center;
        align-items: center;
        width: 2.75rem;
        height: 2.75rem;
        padding: .625rem;
        opacity: .5
    }
    .header__help {
        margin-left: 0
    }
    .header__help a:hover {
        opacity: .5
    }
    .header__button {
        padding-right: .875rem
    }
    .header__button-value {
        padding-left: .625rem;
        color: #fff;
        font-size: .6875rem;
        line-height: 1.375rem
    }
    .header__button-value--second {
        display: none;
        padding-left: .25rem
    }
}

@media (max-width:550px) {
    .sr_main {
	    position: relative;
	   	right:0px;
	    top:0px;
	    margin:0px 0 20px;
	}
}